.site-footer{
    background-color: #fff;
}

#footer-top{
    background-color: #04104F;
    padding-top: 3%;
    padding-bottom: 3%;
}

.footer-heading{
    color: #fff;
    padding-bottom: 8px;
    border-bottom: 1px solid #FFF;
}

.footer-nav ul{
    padding: 0px;
    list-style: none;
}

.footer-nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 26px;
}

.footer-contact{
    border-bottom: 0px solid rgba(255, 255, 255, 0.25);
}

.footer-award{
	max-width: 80px;
	margin-right: 16px;
}
.footer-details p{
	color: #fff;
}
#authorship{
	margin-bottom: .5rem;
	margin-top: .5rem;
	font-size: 15px;
}
#authorship a{
	font-size: 15px;
}